body {
	background: #efece4 ;
	margin: 0; /* to prevent IE from screwing up 100% width */
	padding: 0; /* to prevent IE from screwing up 100% width */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.articletitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000080;
}

#divScroll {
padding-left: 5px;
padding-right: 5px;
overflow: auto;
width: 311px;
height: 450px;
text-align:left;
}

.heading {
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #000080;
	padding-left: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}